@charset "UTF-8";

body{
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	background-image: url(../img/common/back.jpg);
	overflow-x: hidden;
	background-color: #EDEDED;
	background-position: center top;
	height: 100%;
}
/* CSS Document */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

@font-face {
	font-family: CONDENSEicon;
	src: url("CONDENSEicon.eot");
}

@font-face {
    font-family: 'CONDENSEicon';
    src:url('CONDENSEicon.woff') format('woff'),
        url('CONDENSEicon.otf') format('opentype');
}

a{
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.clear_both {
	float: none;
}

.right {
	float: right!important;
}
.left {
	float: left!important;
}

header {
	height: 80px;
	position: fixed;
	z-index: 2;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	width: 100%;
}
header .head_wrap {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	position: relative;
}
header hgroup {
	position: absolute;
	left: 0px;
	top: 33px;
}
header hgroup a {
	display: block;
	float: left;
}
header hgroup h1 {
	background-image: url(../img/common/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	float: left;
	height: 16px;
	width: 116px;
	margin-right: 14px;
}
header hgroup h2 {
	float: left;
	width: 140px;
	font-weight: normal;
	font-size: 11px;
}
nav  {
	width: 55px;
	position: absolute;
	left: 290px;
	top: 24px;
	cursor:pointer;
}
nav #navi_btn {
	float: left;
	width: 53px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDEDED;
	border-left-color: #EDEDED;
	background-image: url(../img/common/icon_menu.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	display: block;
	height: 34px;
}
nav ul  {
	position: absolute;
	left: -75px;
	top: 50px;
	background-color: #FFF;
	width: 196px;
	border: 2px solid #CCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: none;
}
nav ul:after {
	border: 12px solid transparent;
	border-bottom-color: #CCC;
	border-top-width: 0;
	top: -12px;
	content: "";
	display: block;
	left: 88px;
	position: absolute;
	width: 0;
	z-index: 0;
}
nav ul:before {
	border:10px solid transparent;
	border-bottom-color:#FFF;
	border-top-width:0;
	top:-10px;
	content:"";
	display:block;
	left:90px;
	position:absolute;
	width:0;
	z-index: 1;
}
nav ul a {
	float: left;
	width: 86%;
	padding-right: 7%;
	padding-left: 7%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
	padding-top: 10px;
	padding-bottom: 10px;
}
nav ul a:hover {
	text-decoration: none;
	background-color: #EDEDED;
}
header #subnavi {
	width: 692px;
	position: absolute;
	top: 25px;
	right: 0px;
}
#subnavi .login {
	color: #FFF;
	background-color: #85B200;
	float: left;
	padding-top: 6px;
	margin-top: -2px;
    margin-left: 184px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 2px 0px #77A200;
	-moz-box-shadow: 0px 2px 0px #77A200;
	-webkit-box-shadow: 0px 2px 0px #77A200;
	width: 120px;
	height: 24px;
	text-align: center;
	font-size: 13px;

}
#subnavi .login:hover {
	background-color: #93C600;
	margin-top: 0px;
	box-shadow: 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px ;
	-webkit-box-shadow: 0px 0px 0px ;
	text-decoration: none;
}
#subnavi .signup {
	color: #FFF;
	background-color: #EF6400;
	float: right;
	padding-top: 6px;
	margin-top: -2px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 2px 0px #D05801;
	-moz-box-shadow: 0px 2px 0px #D05801;
	-webkit-box-shadow: 0px 2px 0px #D05801;
	width: 120px;
	height: 24px;
	text-align: center;
	font-size: 13px;
}
#subnavi .signup:hover {
	background-color: #FF8000;
	margin-top: 0px;
	box-shadow: 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px ;
	-webkit-box-shadow: 0px 0px 0px ;
	text-decoration: none;
}

#subnavi .interview {
    color: #FFF;
    background-color: #C0C0C0;
    float: left;
    padding-top: 6px;
    margin-top: -2px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 2px 0px #9C9C9C;
    -moz-box-shadow: 0px 2px 0px #9C9C9C;
    -webkit-box-shadow: 0px 2px 0px #9C9C9C;
    width: 120px;
    height: 24px;
    text-align: center;
    font-size: 13px;

}
#subnavi .interview:hover {
    background-color: #CECECE;
    margin-top: 0px;
    box-shadow: 0px 0px 0px ;
    -moz-box-shadow: 0px 0px 0px ;
    -webkit-box-shadow: 0px 0px 0px ;
    text-decoration: none;
}
#subnavi .service {
    color: #FFF;
    background-color: #337AB7;
    float: left;
    padding-top: 6px;
    margin-top: -2px;
    margin-left: 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 2px 0px #156AAA;
    -moz-box-shadow: 0px 2px 0px #156AAA;
    -webkit-box-shadow: 0px 2px 0px #156AAA;
    width: 120px;
    height: 24px;
    text-align: center;
    font-size: 13px;

}
#subnavi .service:hover {
    background-color: #1B92EA;
    margin-top: 0px;
    box-shadow: 0px 0px 0px ;
    -moz-box-shadow: 0px 0px 0px ;
    -webkit-box-shadow: 0px 0px 0px ;
    text-decoration: none;
}





#wrapper {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 110px;
}
#contents {
	float: left;
	width: 1080px;
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom: 60px;
	overflow: hidden;
}

#contents02 {
	float: left;
	width: 980px;
	background-color: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow: hidden;
	margin-bottom: 50px;
	padding-top: 50px;
	padding-right: 50px;
	padding-left: 50px;
}


#foot_signup {
	background-color: #F16400;
	float: left;
	width: 100%;
	margin-bottom: 50px;
	height: 220px;
	position: relative;
}
#foot_signup a {
	font-size: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
	font-weight: bold;
	background-color: #FFF;
	width: 440px;
	display: block;
	margin-left: -220px;
	position: absolute;
	left: 50%;
	top: 60px;
	text-align: center;
	padding-top: 28px;
	padding-bottom: 24px;
	line-height: 2em;
}
#foot_signup a span {
	font-size: 22px;
	font-weight: bold;
	color: #F16401;
}
#foot_signup a:hover {
	box-shadow: 0px 0px 0px #D05801;
	-moz-box-shadow: 0px 0px 0px #D05801;
	-webkit-box-shadow: 0px 0px 0px #D05801;
	top: 64px;
	text-decoration: none;
}

#foot_signup2 {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	margin-bottom: 50px;
        margin-top: -60px;
	height: 220px;
	position: relative;
}
#foot_signup2 a {
	font-size: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
	font-weight: bold;
	background-color: #F36400;
	width: 440px;
	display: block;
	margin-left: -220px;
	position: absolute;
	left: 50%;
	top: 60px;
	text-align: center;
	padding-top: 28px;
	padding-bottom: 24px;
	line-height: 2em;
        color: #fff;
}
#foot_signup2 a span {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}
#foot_signup2 a:hover {
	box-shadow: 0px 0px 0px #D05801;
	-moz-box-shadow: 0px 0px 0px #D05801;
	-webkit-box-shadow: 0px 0px 0px #D05801;
	top: 64px;
	text-decoration: none;
}




footer  {
	float: left;
	width: 100%;
}

footer #footer_wrap  {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
}

footer .footer_navi {
	float: left;
	width: 46%;
	margin-right: 4%;
}
footer .footer_navi h1 {
	font-size: 12px;
	color: #F16400;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
footer .footer_navi ul {
	float: left;
	width: 100%;
}
footer .footer_navi ul li {
	float: left;
	width: 33.3%;
}
footer .footer_navi ul a {
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	float: left;
	width: 94%;
	margin-bottom: 12px;
	padding-left: 6%;
	line-height: 1.4em;
}
footer .sns {
	float: left;
	width: 31%;
	margin-right: 3%;
    margin-top:-17px;
}
footer .sns div {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

footer .sns div iframe  {
	float: left;
	width: 100%;

}

footer .sns ul{
	float: left;
	width: 100%;
}
footer .sns li {
	float: left;
	width: 130px;
	margin-right: 10px;
}
footer .app {
	float: left;
	width: 16%;
}
footer .app h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F16400;
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
footer .app p {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
footer .app ul {
	float: left;
	width: 100%;
}
footer .app li {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
footer .copyright {
	float: left;
	width: 100%;
	margin-top: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
footer .copyright h3 {
	float: left;
	font-weight: normal;
}
footer .copyright h4 {
	float: right;
	font-weight: normal;
}
footer #foot_navi .foot_box01 {
	float: left;
	width: 600px;
}
footer #foot_navi .foot_box02 {
	float: right;
	width: 200px;
}
footer #foot_navi h2  {
	font-size: 12px;
	color: #24B200;
	float: left;
	width: 100%;
	margin-bottom: 8px;
}
footer #foot_navi .foot_navi01 {
	float: left;
	width: 180px;
	margin-right: 20px;
}
footer #foot_navi .foot_navi01 li {
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	float: left;
	width: 168px;
	margin-bottom: 7px;
	padding-left: 12px;
}
footer #foot_info {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
footer #foot_info h1 {
	background-image: url(../img/common/footer_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 22px;
	width: 143px;
	margin-right: 30px;
	margin-bottom: 20px;
	text-indent: -9999px;
}
footer #foot_info .tel {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	float: left;
	margin-right: 20px;
}
footer #foot_info .info {
	float: left;
	margin-right: 20px;
}
footer #foot_info .copyright {
	float: left;
	width: 100%;
	font-size: 10px;
}
#search_detail {
	padding: 40px;
	float: left;
	width: 920px;
	background-color: #FFF;
	display: none;
}
#search_detail form {
	float: left;
	width: 100%;
}
#search_detail .search_list01 {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	padding-top: 30px;
}
#search_detail .search_list01 h1 {
	display: table;
	float: left;
	height: 100%;
	width: 120px;
	font-weight: normal;
}
#search_detail .search_list01 h1 span {
	background-image: url(../img/common/icon_search_01.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	padding-top: 40px;
	display: table-cell;
}
#search_detail .search_list01 .detail_box01 {
	float: right;
	width: 780px;
}
#search_detail .search_list01 input {
	margin-top: 0px;
	margin-right: 2px;
}
#search_detail .search_list01 label {
	margin-right: 20px;
}
#search_detail .search_list01 select {
	margin-right: 5px;
}
#search_detail .search_list01 .detail_list01,#search_detail .search_list01 .detail_list02,#search_detail .search_list01 .detail_list03{
	float: left;
	width: 100%;
}
#search_detail .search_list01 .detail_list04{
	float: left;
	width: 98%;
	background-color: #EDEDED;
	padding-top: 1%;
	padding-right: 1%;
	padding-left: 1%;
	margin-bottom: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#search_detail .search_list01 .detail_list01 li {
	float: left;
	width: 156px;
	margin-bottom: 7px;
}
#search_detail .search_list01 .detail_list02 li {
	float: left;
	width: 195px;
	margin-bottom: 7px;
}
#search_detail .search_list01 .detail_list03 li,#search_detail .search_list01 .detail_list04 li {
	float: left;
	width: 86px;
	margin-bottom: 7px;
}
#search_detail .search_detail_submit {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	text-align: center;
}
#search_detail #search_list02 h1 span{
	background-image: url(../img/common/icon_search_02.png);
}
#search_detail #search_list03 h1 span{
	background-image: url(../img/common/icon_search_03.png);
}
#search_detail #search_list04 h1 span{
	background-image: url(../img/common/icon_search_04.png);
}
#search_detail #search_list05 h1 span{
	background-image: url(../img/common/icon_search_05.png);
}




.pagetop {
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 0px;
    font-family: Quicksand;
    font-size: 10px;
    background-image: url(../img/common/arrow_pagetop.png);
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    line-height: 1.4em;
    font-weight: bold;
    z-index: 20;
    background-color: #FFF;
    height: 46px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-box-shadow: 0px 0px 3px #EDEDED;
    -webkit-box-shadow: 0px 0px 3px #EDEDED;
    box-shadow: 0px 0px 3px #EDEDED;
    text-indent: -9999px;
    cursor: pointer;
}
